Body
{color:#000000;
background-color:#333333;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
margin-left:50px;}

#mainContentWrapper
{width: 600px;
height: auto;
margin-left: auto;
    margin-right: auto;
padding-left: 50px;
padding-top: 30px;
background-color: #ffffff;}

.genericContentWrapper
{padding-right: 50px;}

th
{padding-right: 50px; 
border-bottom: solid;
border-color: #666666;}

td
{padding-right: 50px;
border-bottom-width: 1px;
border-bottom: solid;
border-color: #999999;}